<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b0b2e5021b9e268989836e5aad9c0f69">
  <dict>
    <!--2021-09-17 15:23:21.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:23:21.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:23:21.000-->
    <string key="virtual_ecclist_withcard">+112</string>
    <!--2021-09-17 15:23:21.000-->
    <string key="virtualnet_operatorname">My Call</string>
  </dict>
</config>
